.skin-green .btn, .skin-green .read-more, .skin-green .portlet-blogs .entry-body > a, .skin-green .portlet-blogs-aggregator .entry-body > a,
.skin-green input[type="submit"], .skin-green input[type="button"], .skin-green input[type="reset"], .skin-green button,
.skin-green #portfolio #portfolio-filter a,
.skin-green a.button {
  background: #2b9646  !important; }
  .skin-green .btn:hover, .skin-green .btn:active, .skin-green .read-more:hover, .skin-green .read-more:active, .skin-green .portlet-blogs .entry-body > a:hover, .skin-green .portlet-blogs .entry-body > a:active, .skin-green .portlet-blogs-aggregator .entry-body > a:hover, .skin-green .portlet-blogs-aggregator .entry-body > a:active,
  .skin-green input[type="submit"]:hover,
  .skin-green input[type="submit"]:active, .skin-green input[type="button"]:hover, .skin-green input[type="button"]:active, .skin-green input[type="reset"]:hover, .skin-green input[type="reset"]:active, .skin-green button:hover, .skin-green button:active,
  .skin-green #portfolio #portfolio-filter a:hover,
  .skin-green #portfolio #portfolio-filter a:active,
  .skin-green a.button:hover,
  .skin-green a.button:active {
    background: #25823d !important; }
.skin-green .aui-state-hover, .skin-green .aui-state-active {
  background: #25823d !important; }
.skin-green .aui-menu-content li a.aui-focus,
.skin-green .aui-menu-content li .taglib-icon.aui-focus,
.skin-green .lfr-menu-list ul li a.aui-focus,
.skin-green .lfr-menu-list ul li .taglib-icon.aui-focus,
.skin-green #navigation a:hover,
.skin-green #navigation li .child-menu li:hover,
.skin-green .aui-state-default,
.skin-green .aui-tabview-list .aui-tab-active .aui-tab-content,
.skin-green .dockbar .menu-button-active, .skin-green ::selection {
  background: #2b9646  !important; }
.skin-green .camera_wrap .camera_content h2 {
  background: #693fa3 url(../../images/custom/noise_bg.png);
  background: rgba(105, 63, 163, 0.7) url(../../images/custom/noise_bg.png); }

